<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- Controlleur de vol -->
  <model>
    <path>Instruments/vion/vion.xml</path>
    <offsets>
      <x-m>  0.017 </x-m>
      <y-m> -0.039 </y-m>
      <z-m> -0.007 </z-m>
    </offsets>
  </model>

  <!-- ALT -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.026 </x-m>
      <y-m> -0.125 </y-m>
      <z-m>  0.002 </z-m>
      <heading-deg> 19 </heading-deg>
    </offsets>
  </model>

  <!-- TACH -->
  <model>
    <path>Instruments/tach/tach.xml</path>
    <offsets>
      <x-m>  0.026 </x-m>
      <y-m> -0.125 </y-m>
      <z-m> -0.058 </z-m>
      <heading-deg> 19 </heading-deg>
    </offsets>
  </model>

  <!-- CLOCK -->
  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> 0.014 </x-m>
      <y-m> 0.112 </y-m>
      <z-m> 0.000 </z-m>
    </offsets>
  </model>

  <!-- COMPASS -->
  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m>  0.052 </x-m>
      <y-m> -0.014 </y-m>
      <z-m> -0.092 </z-m>
    </offsets>
  </model>

  <!-- EXTINCTEUR -->
  <model>
    <path>Instruments/extincteur/extincteur.xml</path>
    <offsets>
      <x-m>  0.015 </x-m>
      <y-m>  0.185 </y-m>
      <z-m> -0.032 </z-m>
    </offsets>
  </model>

  <!-- DIVERS -->
  <model>
    <path>Instruments/divers/divers.xml</path>
    <offsets>
      <x-m> 0.014 </x-m>
      <y-m> 0.053 </y-m>
      <z-m> 0.000 </z-m>
    </offsets>
  </model>

  <!-- TEMPERATURE -->
  <!-- OIL -->
  <model>
    <path>Instruments/temp/oil/oil.xml</path>
    <offsets>
      <x-m>  0.059 </x-m>
      <y-m> -0.224 </y-m>
      <z-m> -0.040 </z-m>
      <heading-deg> 19 </heading-deg>
    </offsets>
  </model>

  <!-- WATER -->
  <model>
    <path>Instruments/temp/water/water.xml</path>
    <offsets>
      <x-m>  0.059 </x-m>
      <y-m> -0.224 </y-m>
      <z-m> -0.085 </z-m>
      <heading-deg> 19 </heading-deg>
    </offsets>
  </model>

  <!-- PRESSION -->
  <!-- OIL -->
  <model>
    <path>Instruments/psi/oil/oil.xml</path>
    <offsets>
      <x-m>  0.044 </x-m>
      <y-m> -0.179 </y-m>
      <z-m> -0.040 </z-m>
      <heading-deg> 19 </heading-deg>
    </offsets>
  </model>

  <!-- OIL -->
  <model>
    <path>Instruments/psi/oil/oil.xml</path>
    <offsets>
      <x-m>  0.044 </x-m>
      <y-m> -0.179 </y-m>
      <z-m> -0.085 </z-m>
      <heading-deg> 19 </heading-deg>
    </offsets>
  </model>

  <!-- PRISES -->
  <model>
    <path>Instruments/prise/prise.xml</path>
    <offsets>
      <x-m>  0.01292 </x-m>
      <y-m>  0.10073 </y-m>
      <z-m> -0.05016 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/prise/prise.xml</path>
    <offsets>
      <x-m>  0.01292 </x-m>
      <y-m>  0.12016 </y-m>
      <z-m> -0.05016 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/prise/prise.xml</path>
    <offsets>
      <x-m>  0.01292 </x-m>
      <y-m>  0.13967 </y-m>
      <z-m> -0.05016 </z-m>
    </offsets>
  </model>

  <!-- LIGHTS -->
  <model>
    <path>Instruments/lights/light.xml</path>
    <offsets>
      <x-m> 0.01388 </x-m>
      <y-m> 0.10166 </y-m>
      <z-m> 0.03631 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/lights/light.xml</path>
    <offsets>
      <x-m>  0.04288 </x-m>
      <y-m> -0.17917 </y-m>
      <z-m>  0.00314 </z-m>
      <heading-deg> 19 </heading-deg>
    </offsets>
  </model>

  <!-- MANETTE -->
  <model>
    <path>Instruments/divers/manette.xml</path>
    <offsets>
      <x-m>  0.02240 </x-m>
      <y-m>  0.06376 </y-m>
      <z-m> -0.06353 </z-m>
    </offsets>
  </model>

  <!-- ANNEAU -->
  <model>
    <path>Instruments/divers/anneau.xml</path>
    <offsets>
      <x-m> 0.01388 </x-m>
      <y-m> 0.15307 </y-m>
      <z-m> 0.02791 </z-m>
    </offsets>
  </model>

  <!-- COLLIMATEUR -->
  <model>
    <name>Collimateur</name>
    <path>Instruments/collimator/collimator.xml</path>
    <offsets>
      <x-m> 0.140 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.109 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <animation>
    <type>select</type>
    <object-name>Collimateur</object-name>
    <condition>
      <!-- <property>sim/model/show-weapons</property> -->
      <property>sim/multiplay/generic/bool[7]</property>
    </condition>
  </animation>

</PropertyList>
